Noticias
Entradas
Comentarios
hacker emblem

Algunos habréis notado que al actualizar de forma automática con la nueva herramienta que nos ofrece WordPress 2.7 nos aparece un error Cannot redeclare pclziputilpathreduction, justo al intentar desempaquetar la nueva versión de WordPress.

La solucion es bien sencilla. Hay que desactivar el plugin WordPress Automatic Upgrade, con el que ya disfrutábamos de esta características que ahora WordPress integra de forma interna.

Sé el primero en valorar positivamente

5 Comentarios a “‘Cannot redeclare pclziputilpathreduction’ en WordPress 2.7”

  1. Moisés dice:

    Vaya forma de nombrar las funciones … ¿ No podían hacerlo más críptico ? 🙂

  2. neonigma dice:

    Ya ves! Por lo menos podrían haber usado notación húngara digo yo… Menos mal que se veía claramente que fallaba por pelearse con el plugin.

Dejar un comentario